Commit 703a66a2 authored by Christian Hergert's avatar Christian Hergert
Browse files

meson-templates: bump GTK requirement version

This should be 3.24, since that is our mostly recent release series and
we very much want people using that.
parent 3efaaae1
<?xml version="1.0" encoding="UTF-8"?>
<interface>
<requires lib="gtk+" version="3.20"/>
<requires lib="gtk+" version="3.24"/>
{{if language == "c++"}}
<object class="GtkHeaderBar" id="headerbar">
<property name="can_focus">False</property>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment